﻿/* clear all*/ 
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {


	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;}

html { 	background: url(images/bg.jpg) no-repeat center center fixed; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
body { text-align: center; font-size: 14px; line-height: 2; font-family: Arial, Verdana, "Trebuchet MS", Tahoma, Helvetica; color: #fff; font-weight: bold; }
div { text-align: left; }
	
a { cursor: pointer; font-size: 14px; font-weight: normal; text-decoration: none; color: #cdec38; }
a:hover  { text-decoration: none; }	
p { padding-bottom: 20px; }
.clear { clear: both; }
h1, h2 { font-family: 'Lobster Two', cursive; color: #cdec38; }
h1 { font-size: 30px; margin-bottom: 20px; }
h2 { font-size: 24px; margin-bottom: 20px; }
h3 { font-size: 20px; color: #fdd259; font-style: italic; margin-bottom: 20px; }
h4 { font-weight: bold; font-size: 14px; color: #fdfec5; }
blockquote { float: right; width: 70%; font-style: italic; text-align: right; color: #fdfec5; }

.wrapper { float: left; margin: auto 5px; width: 982px; position: relative; background: url(images/bg.png) repeat-y; }
	.sidebar { float: left; width: 306px; }
		.logo { float: left; width: 240px; height: 200px; margin: 33px; background: url(images/logo.png) no-repeat; }
			.menus ul { float: left; text-align: center; list-style: none; margin: 60px 0px; margin-left: 25px; }
				.menus li { float: left;  }
					.sidebar .menus a { font-family: 'Dosis', sans-serif; text-transform: uppercase; color: #4e4c4b; font-size: 18px; font-style: italic; width: 252px; height: 40px; float: left; padding-top: 5px; 
										font-weight: bold; border-bottom: 1px solid #fff; margin-top: 5px; -moz-box-shadow: 0px 1px 0px #b9b7b5; -webkit-box-shadow: 0px 1px 0px #b9b7b5; box-shadow: 0px 1px 0px #b9b7b5; }
					.sidebar .menus a:hover { color: #fff; }
					.czerwony:hover { background: url(images/button.png) no-repeat; }
					.zielony:hover { background: url(images/z-button.png) no-repeat; }
		.sidebar-foot { position: absolute; bottom: 0px; left: 20px; font-size: 12px; }
			.author { color: #5b5555; margin-left: 40px; text-align: center; font-size: 12px; }
				.author a { color: #5b5555; font-weight: bold; font-style: italic; font-size: 12px; }
	.content { float: right; width: 606px;  padding: 35px; position: relative; margin-bottom: 100px; min-height: 1300px; }
		.baner { text-align: center; margin-bottom: 20px; border: 1px solid #3e2b1c; width: 600px; height: 330px; }
		.bottom { margin-bottom: 30px; float: left; }
			.imag { float: left; margin-right: 30px; }
			.offer { float: left; }
				.offer ul { list-style: none; }
					.offer li { background: url(images/pkt.png) no-repeat; background-position: 0px 5px; padding-left: 50px; padding-bottom: 5px; }
					.offer a { color: #fff; font-weight: bold; }
					.offer a:hover { text-decoration: underline; }
				.offer h2 { margin-top: -15px !important; }
		.copy { text-align: center; position: absolute; bottom: 0px; left: 40%; }
		.wpcf7 { margin-top: 30px !important; float: left; }
		.wpcf7 input, .wpcf7 textarea { background: #d5d6d5; border: 3px solid #4b3424; color: #000; padding: 5px 10px; }
			.send input { background: url(images/send.png) no-repeat; border: none !important; padding: 10px 30px !important; cursor: pointer; font-weight: bold; color: #fff !important; }
			.wpcf7-not-valid-tip { background: #4b3424 !important; color: #fff !important; }
		.gallery-item { background: url(images/bgu.png) repeat; border: 1px solid #3e2b1c; padding: 20px 0px 10px 0px !important; width: 31% !important; margin-right: 10px; }
		.facebook { float: left; margin-top: 10px; }
			.facebook li { list-style: none; text-align: center; border: none !important; }
			.social-profiles { margin-top: 13px; }
			.fb { padding-bottom: 0px !important; font-size: 14px; color: #4e4c4b; margin-top: 20px; text-align: center; margin-left: 10px; }
			.fb-like { margin-left: 15px; margin-top: 17px !important; }
			.textwidget { margin-left: -20px !important; }
		.cena { float: right; }
		.cennik { list-style: none; }
			.cennik li { padding-bottom: 10px; padding-top: 10px; border-bottom: 1px solid #452f21; }
		
		
		
#text-2 { margin-top: 20px; margin-left: 50px !important; padding-bottom: 50px !important; height: 400px; float: left; }		
#text-5 {  margin-left: 30px !important; }		
		
		
	.sliderpakiet {
	margin: auto;
	width: 33px;
	height:420px;
	border: 0px #000 solid;
	position: fixed; 
	top: 300px; 
	right: 0;
	display: block;
	z-index: 400;
}

.likebox_1 {
    z-index: 4;
	border:2px solid #3c95d9;
	background-color: #fff;
	width:290px;
	height: 290px;
	position: fixed;
	right: -294px;
}

.likebox_1 img {
	margin-bottom: 5px;
	position: absolute; 
	top: -2px; 
	left: -33px; 
}

.likebox_1 iframe {
	border:0px solid #3c95d9;
	overflow: hidden; 
	position: static;
	width: 290px;
	height: 290px;
}
	
.polecam_1 {
	margin-top: 105px;
    z-index: 3;
	border:2px solid #cb1c0e;
	background-color: #fff;
	width:320px;
	height: 100px;
	position: fixed;
	right: -325px;
}

.polecam_1_1 {
	width:320px;
	height: 100px;
	overflow: hidden;
}

.polecam_1_1 a {
	text-decoration: none;
	color: #000;
}

.polecam_1_1 a:hover {
	text-decoration: none;
	color: #3c3c3c;
}

.polecamy_img {
	position: absolute; 
	top: -2px; 
	left: -33px; 
	border: 0;
}

.polecam_1 h2 { font-size: 18px; }
.polecam_1 .google-plus { float: left; margin-left: 100px; margin-top: 10px; }			
				
		
	
		
		
		